+ Responder ao Tópico



  1. Sr´s venho relatar o problema serio desta versão 5.5.8

    - não aguenta trafego
    - cqc sobe mas a taxa rate abaixa sem motivo ou interferência
    - na rocket algumas não apareceram mais a parte gráfica mas continuaram a funcionar lentooo
    - nos nanos ficou lento ate para acessar localmente
    - nela não existe mais compilance test
    Dias assim ate dar a maior dor de cabeça e o sucego voltou com ver XM.v5.5.4
    Complicado precisamos de urgente de faixas maiores mas dependemos da Anatel

  2. Citação Postado originalmente por Briza Ver Post
    Sr´s venho relatar o problema serio desta versão 5.5.8

    - não aguenta trafego
    - cqc sobe mas a taxa rate abaixa sem motivo ou interferência
    - na rocket algumas não apareceram mais a parte gráfica mas continuaram a funcionar lentooo
    - nos nanos ficou lento ate para acessar localmente
    - nela não existe mais compilance test
    Dias assim ate dar a maior dor de cabeça e o sucego voltou com ver XM.v5.5.4
    Complicado precisamos de urgente de faixas maiores mas dependemos da Anatel
    aMIGO QUAL build vc esta si referindo,



  3. Amigo, fecha este poste e acompanhe aqui

    https://under-linux.org/showthread.p...468#post702468

  4. Citação Postado originalmente por Briza Ver Post
    Sr´s venho relatar o problema serio desta versão 5.5.8

    - não aguenta trafego
    - cqc sobe mas a taxa rate abaixa sem motivo ou interferência
    - na rocket algumas não apareceram mais a parte gráfica mas continuaram a funcionar lentooo
    - nos nanos ficou lento ate para acessar localmente
    - nela não existe mais compilance test
    Dias assim ate dar a maior dor de cabeça e o sucego voltou com ver XM.v5.5.4
    Complicado precisamos de urgente de faixas maiores mas dependemos da Anatel
    de acordo com os sintomas descritos, seu rádio parece estar infectado.
    reset ele para as configurações de fabricas e reconfigure do zero, não suba backup.

    PS: a nova versão do firmware não possui compliance test, muitos estavam usando fora do permitido (lei) de cada país.
    PS2: a nova versão não possui mais segurança tkip, afinal já foi quebrado a muito tempo (inseguro).
    PS3: com ou sem compliance, não pode usar canal fora do permitido, de uma lida nesse tópico: https://under-linux.org/showthread.php?t=147398



  5. Então, estou usando e aqui deu bug não






Tópicos Similares

  1. Firmware do Modem ADSL - Socorroooo
    Por Salatiel no fórum Redes
    Respostas: 30
    Último Post: 20-12-2004, 22:27
  2. DWL-900AP+ APÓS ATUALIZAÇÃO DE FIRMWARE
    Por Michael no fórum Redes
    Respostas: 14
    Último Post: 01-05-2004, 14:27
  3. reset firmware
    Por Fernando no fórum Redes
    Respostas: 4
    Último Post: 06-01-2004, 15:57
  4. Apache Bugado !!!
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 03-04-2003, 23:47
  5. Respostas: 2
    Último Post: 23-12-2002, 12:55

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L